<template>
  <div>
    <div class="top-nav-container">
      <nav class="navbar navbar-expand-lg top-nav">
        <div class="collapse navbar-collapse">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item">
              <a class="nav-link hvr-underline-from-center" href="subpage1.shtml">ALUMNI</a>
            </li>
            <li class="nav-item">
              <a class="nav-link hvr-underline-from-center" href="#">NEWS</a>
            </li>
            <li class="nav-item">
              <a class="nav-link hvr-underline-from-center" href="#">EVENTS</a>
            </li>
            <li class="nav-item">
              <a class="nav-link hvr-underline-from-center" href="#">GIVE NOW</a>
            </li>
          </ul>
        </div>
      </nav>
    </div>

    <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#main-nav" aria-controls="main-nav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="icon-bar top-bar"></span>
      <span class="icon-bar middle-bar"></span>
      <span class="icon-bar bottom-bar"></span>
    </button>

    <div class="navbar-collapse collapse" id="main-nav">
      <ul class="navbar-nav navbar-nav-expanded mr-auto" id="main-nav-list">
        <li class="nav-item">
          <div class="margin-bottom-15">
            <form class="form-inline my-2 my-md-0">
              <input class="form-control mr-sm-2 width-auto" type="search" placeholder="Search" aria-label="Search">
              <button class="border-none bg-transparent my-2 my-sm-0 cursor-pointer" type="submit"><i class="fa fa-search"></i></button>
            </form>
          </div>
        </li>
        <li class="nav-item">
          <a class="nav-link link-text" href="index.shtml">Home <span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item">
          <a class="nav-link link-text" href="subpage1.shtml">Alumni</a>
        </li>
        <li class="nav-item">
          <a class="nav-link link-text" href="#">News</a>
        </li>
        <li class="nav-item">
          <a class="nav-link link-text" href="#">Events</a>
        </li>
        <li class="nav-item">
          <a class="nav-link link-text" href="#">Give Now</a>
          <div class="dropdown-divider"></div>
        </li>
        <li class="nav-item">
          <a class="nav-link link-text" href="#">Ways to Give</a>
        </li>
        <li class="nav-item">
          <a class="nav-link link-text" href="#">Foundation</a>
        </li>
        <li class="nav-item">
          <a class="nav-link link-text" href="#">Contact</a>
        </li>
        <li class="nav-item">
          <a class="nav-link link-text" href="#">Our Team</a>
        </li>
      </ul>
    </div>
  </div>
</template>

<script>
export default {
  name: 'MenuBlock'
}
</script>

<style lang="scss" scoped>
</style>
